nfs:
  server: fs-08102090aa4203867.efs.ap-northeast-2.amazonaws.com
  path: /
  mountOptions:
    - nfsvers=4.1
    - rsize=1048576
    - wsize=1048576
    - hard
    - timeo=600
    - retrans=2
    - noresvport

storageClass:
  accessModes: ReadWriteMany
  name: nfs-client-prod
